/* latin */
@font-face {
  font-family: 'Offside';
  font-style: normal;
  font-weight: 400;
  src: local('Offside'), local('Offside-Regular'), url(http://fonts.gstatic.com/s/offside/v4/ulK7IubXLBm5O8kKvy09CQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Fredericka the Great';
  font-style: normal;
  font-weight: 400;
  src: local('Fredericka the Great'), local('FrederickatheGreat'), url(http://fonts.gstatic.com/s/frederickathegreat/v5/7Es8Lxoku-e5eOZWpxw18hsRj2C0BvLNQqKHRdEu66Y.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

* {
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 0px;
}

body{
background-color: transparent;
}
td{
color: white;
font-family:offside, arial;
}

a{
color: white;
text-decoration: none;
}

a:hover{
color: #800080;
}

h1{
font-family:  Arial Black, Helvetica, Verdana, sans-serif;
}

html {
overflow-y: scroll;
}

/*Offside, sans-serif;*/
/*Fredericka the Great, serif;*/
menu{
font-family: Offside, sans-serif;
font-size: 24px;
}